/* Information company */
"InformationBanner_LabelTitle" = "Ucrania es nuestro hogar y necesita toda la ayuda posible";
"InformationBanner_ButtonTitle" = "Apoya a Ucrania";

/* Survey */
"SurveyBanner_LabelTitle" = "¡Tu opinión es importante! Ayúdanos a decidir el futuro de The Unarchiver respondiendo una breve encuesta";
"SurveyBanner_ButtonTitle" = "Participar en la encuesta";
